.NAV {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
line-height: 9pt;
color: #800000;
} 

.NAV a:link, .NAV a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
line-height: 9pt;
color: #7C0000;
text-decoration:none;
}

.NAV a:hover {
text-decoration: underline;
color: #7C0000;
}

.COPY {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
line-height: 12pt;
color: #3E3E3E;
overflow: hidden;
margin-bottom: 10px;
}

.COPY a:link, .COPY a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #7C0000;
	line-height: 10pt;
	text-decoration: none;
}
BODY
{
background: #ECECEC url("/workshops/fast_timing_conf_2011/images/maroonGray.jpg") repeat-x fixed bottom;
margin: 20px 0px 0px 0px;
}

.ARTBOARD
{
margin: 0 auto;
width:1000px;
height:100%;
background-color:#FFFFFF;
border-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
border-style: solid;
border-color: #7E7E7E;
overflow: hidden;
vertical-align:top;
padding:10px;
text-align: left;
} 

#NAVBAR
{
clear: both;
padding-top: 5px;
padding-bottom: 5px;
background-color:#e4e7e8;
vertical-align:top;
width:1000px;
text-align: left;
} 

#NAVBAR a
{
margin-left:15px;
margin-right:15px;
}

table {
	border-collapse: collapse;
	width: 100%;
}

tr, td {
	text-align: left;
	padding: 5px;
}

tr:nth-child(even) {
	background-color: #e4e7e8;
}

.ALTROW {
	background-color: #a3a3a3;
}

.ALTROW2 {
	background-color: #E4E7E8;
}

.YELLOW {
	background-color: #FFFF00;
}

.WHITEROW {
	background-color: #FFFFFF;
}
.TITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	line-height: 18pt;
	color: #3E3E3E;
}

.SUBTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 16pt;
	color: #3E3E3E;
}

.SESSION {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;
	line-height: 16pt;
	color: #3E3E3E;	
}

.ITALIC {
	font-style: italic;
}

.COPY .TITLE a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 16pt;
	color: #7c0000;
}

.COPY .AUTHOR a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 12pt;
	color: #7c0000;
}

.SALON_RIGHT {
	float:right;
}

.SALON_LEFT {
	float:left;
}

.topborder {
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #eeeeee;
}

td {
	text-align: center;
}

th {
	text-align: center;
}
